* {
    box-sizing: border-box;
}

.banner {
    width: 100%;
    height: 770px;
    background: url(/ztjd/zcjd2026032505.png) no-repeat center;
    background-size: 100% 100%;
    overflow: hidden;
    position: relative;
}

.banner h2 {
    text-align: center;
    width: 53%;
    margin-top: 113px;
    margin-left: 14vw;
    font-size: 60px;
    font-weight: bold;

    /* background: -webkit-linear-gradient(top, #245afc, #6f58fb);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent; */
    text-shadow: 4px 4px 0px #fff;
    color: #255afc;


}

.banner .logo {
    position: relative;
    width: 80%;
    margin: 0 auto;
    margin-top: 20px;
}

.banner .logo .wza {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
}

.banner .logo .wza a {
    color: #fff;
}

.banner .logo .wza img {
    vertical-align: middle;
}

.content {
    width: 100%;
    height: auto;
    background: url(/ztjd/zcjd2026032512.jpg) no-repeat center;
    background-size: 100% 100%;
    overflow: hidden;
    padding-bottom: 80px;
    height: auto;
}

.content .w1400 {
    width: 1400px;
    margin: 0 auto;
    padding-top: 25px;
}

.theme_tonyong .tit {
    text-align: center;
    margin-top: 65px;
    margin-bottom: 20px;
    padding-left: 70px;
}

.theme_tonyong .theme_tonyong_box {
    height: auto;
    width: 100%;
    background-color: #999fe3;
    padding: 6px;
}

.theme_tonyong .theme_tonyong_box .theme_tonyong_xian {
    border: 1px dashed #fff;
    width: 100%;
    height: 100%;
    padding: 6px;
}

.theme_tonyong .theme_tonyong_box .theme_tonyong_xian .theme_tonyong_content {
    width: 100%;
    height: 100%;
    background-color: #fff;
    overflow: hidden;
    padding: 30px 20px;
}

.theme1 .theme1_one {
    width: 98%;
    height: 198px;
    margin: 0 auto;
    margin-left: 9px;
    border: 1px solid #999fe3;
    background-color: #eff1ff;
    box-shadow: 9px 9px 1px rgba(117, 126, 253, 0.4);
    position: relative;
    padding: 20px 30px;
}

.theme1 .theme1_one p {
    font-size: 18px;
    color: #2d3382;
    line-height: 36px;
    text-indent: 2em;
}

.theme1 .theme1_one ul {
    position: absolute;
    bottom: -73px;
    left: 44px;
    display: flex;
}

.theme1 .theme1_one ul li {
    margin-right: 113px;
}

.theme1 .theme1_one ul li:last-child {
    margin-right: 0;
}



.theme1 .theme1_two {
    width: 98%;
    height: 198px;
    margin: 0 auto;
    margin-left: 9px;
    border: 1px solid #999fe3;
    background-color: #eff1ff;
    margin-top: 40px;
    box-shadow: 9px 9px 1px rgba(117, 126, 253, 0.4);
    padding: 30px 30px;
}

.theme1 .theme1_two p {
    font-size: 18px;
    color: #2d3382;
    line-height: 36px;
    text-indent: 2em;
}

.theme2 .theme2_tonyong_content {
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.theme2 .theme2_tonyong_content p {
    font-size: 18px;
    color: #2d3382;
    line-height: 36px;
    width: 65%;
    text-indent: 2em;
}

.theme2 .theme2_tonyong_content img {
    width: 15%;

}

.theme3 .theme3_tonyong_content {
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.theme3 .theme3_tonyong_content ul {
    width: 70%;
}

.theme3 .theme3_tonyong_content ul li a {
    width: 100%;
    height: 100%;
    display: inline-block;
    position: relative;
    color: #2d3382;
    font-size: 18px;
    font-weight: 600;
    background-color: #e2e5ff;
    border-radius: 35px;
    padding: 20px 30px;
    margin-bottom: 20px;
    transition: all .3s;
}

.theme3 .theme3_tonyong_content ul li a::after {
    content: '';
    display: inline-block;
    background-color: #2d3382;
    height: 100%;
    width: 0px;
    position: absolute;
    left: 0;
    top: 0;
    border-radius: 35px;
}

.theme3 .theme3_tonyong_content ul li a:hover {
    z-index: 1;
    color: #fff;
}

.theme3 .theme3_tonyong_content ul li a:hover::after {
    width: 100%;
    transition-timing-function: linear;
    transition: all ease .8s;
    z-index: -1;
    border-radius: 35px;
}

.theme3 .theme3_tonyong_content ul li a:hover::before {
    background-color: #fff;
}

.theme3 .theme3_tonyong_content ul li a::before {
    content: '';
    display: inline-block;
    background-color: #2d3382;
    height: 8px;
    width: 8px;
    border-radius: 50%;
    margin-right: 13px;
    vertical-align: middle;
}

.theme4 .theme4_kuang {
    width: 98%;
    height: auto;
    margin: 0 auto;
    margin-left: 9px;
    border: 1px solid #999fe3;
    background-color: #eff1ff;
    box-shadow: 9px 9px 1px rgba(117, 126, 253, 0.4);
    position: relative;
    padding: 20px 30px;
}

.theme4 .theme4_kuang p {
    font-size: 18px;
    color: #2d3382;
    line-height: 36px;
    text-indent: 2em;
}

.theme5 ul li {
    position: relative;
    margin: 0 auto;
    margin-top: 94px;
    width: 94%;
}

.theme5 ul li:first-child {
    margin-top: 80px;
}

.theme5 ul li:last-child {
    margin-bottom: 20px;
}

.theme5 ul li .theme5_tit {
    position: absolute;
    height: 66px;
    line-height: 66px;
    padding: 0 20px;
    padding-left: 80px;
    border-radius: 60px;
    background-color: #7683bb;
    color: #fff;
    font-size: 28px;
    font-weight: bold;
    top: -30px;
    left: 0;
}

.theme5 ul li .theme5_tit span {
    width: 92px;
    height: 92px;
    border-radius: 50%;
    display: inline-block;
    background-color: #7683bb;
    position: absolute;
    left: -24px;
    top: -17px;
}

.theme5 ul li .theme5_tit span i {
    width: 90px;
    height: 90px;
    border-radius: 50%;
    background-color: #7683bb;
    border: 6px solid #fff;
    display: inline-block;
    line-height: 77px;
    text-align: center;
    font-size: 28px;
    font-weight: bold;
    margin-top: 1px;
    margin-left: 1px;
}

.theme5 ul li .theme5_kuang {
    width: 98%;
    height: auto;
    margin: 0 auto;
    margin-left: 9px;
    border: 1px solid #999fe3;
    background-color: #eff1ff;
    box-shadow: 9px 9px 1px rgba(117, 126, 253, 0.4);
    /* position: relative; */
    padding: 20px 30px;
}

.theme5 ul li .theme5_kuang p {
    font-size: 18px;
    color: #2d3382;
    line-height: 36px;
    text-indent: 2em;
    margin-top: 30px;
}

.theme6 .theme6_tonyong_content {
    display: flex;
    align-items: center;
}

.theme6 .theme6_tonyong_content img {
    width: 25%;
    height: 100%;
}

.theme6 ul {
    width: 75%;
}

.theme6 ul li {
    position: relative;
    margin: 0 auto;
    margin-top: 94px;
    width: 94%;
}

.theme6 ul li:first-child {
    margin-top: 80px;
}

.theme6 ul li:last-child {
    margin-bottom: 20px;
}

.theme6 ul li .theme6_tit {
    position: absolute;
    height: 66px;
    line-height: 66px;
    padding: 0 20px;
    padding-left: 70px;
    border-radius: 60px;
    background-color: #7683bb;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    top: -30px;
    left: 0;
}

.theme6 ul li .theme6_tit span {
    width: 82px;
    height: 82px;
    border-radius: 50%;
    display: inline-block;
    background-color: #7683bb;
    position: absolute;
    left: -24px;
    top: -10px;
}

.theme6 ul li .theme6_tit span i {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    background-color: #7683bb;
    border: 6px solid #fff;
    display: inline-block;
    line-height: 70px;
    text-align: center;
    font-size: 40px;
    font-weight: bold;
    margin-top: 1px;
    margin-left: 1px;
}

.theme6 ul li .theme6_kuang {
    width: 98%;
    height: auto;
    margin: 0 auto;
    margin-left: 9px;
    border: 1px solid #999fe3;
    background-color: #eff1ff;
    box-shadow: 9px 9px 1px rgba(117, 126, 253, 0.4);
    /* position: relative; */
    padding: 20px 30px;
}

.theme6 ul li .theme6_kuang p {
    font-size: 18px;
    color: #2d3382;
    line-height: 36px;
    text-indent: 2em;
    margin-top: 30px;
}


.theme9 .theme9_box {
    display: flex;
    height: 500px !important;
}

.theme9 .theme9_box .sidebar {
    background-color: #fff;
    width: 26%;
}


.theme9 .theme9_box .sidebar ul li {
    padding: 20px;
    color:#2d3382;
    font-weight: bold;
    font-size: 18px;
    cursor: pointer;
     position: relative;
     margin-top:5px;
     transition: all 0.5s;
}

.theme9 .sidebar ul li::before {
    content: '';
    display: inline-block;
    width:6px;
    height: 22px;
    background-color: #2d3382;
    margin-right: 10px;
    vertical-align: sub;
}

.theme9 .sidebar ul li::after {
     content: '';
    display: inline-block;
    width: 0;
    background-color: #2b61b8;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition: all 0.5s;
    z-index: 0;

}

.theme9 .theme9_box .sidebar ul li.on_two {
    background-color: #999fe3;
    border-radius: 6px;
    color:#fff;
}

.theme9 .theme9_box .sidebar ul li.on_two::before {
    background-color: #fff;
}

.theme9 .theme9_box .sidebar ul li:hover {
    border-radius: 6px;
    color:#fff;
    z-index: 3;
    background-color: #999fe3;
    box-shadow:0 0 2px #3360a6;
}

.theme9 .theme9_box .sidebar ul li:hover::before {
    background-color: #fff;
}

.theme9 .theme9_box .theme9_box_text {
    width: 968px;
    height: 100%;
    display: none;
    opacity: 0;
    background-color: rgb(239 241 255);
    padding: 20px;
    position: relative;
        border-radius: 6px;
}

.theme9 .theme9_box .theme9_box_text .theme9_p {
    height: 100%;
    overflow: auto;
}

.theme9 .theme9_box .theme9_box_text.active {
    display: block;
    opacity: 1;
}


.theme9 .theme9_box .theme9_box_text p{
    color:#2d3382;
    font-size: 18px;
    line-height: 40px;
    text-indent: 2em;
    width: 90%;
    margin: 0 auto;
}

.theme9 .theme9_box .theme9_box_text .theme9_center {
    height: auto;
    position: absolute;
    top:50%;
    transform: translateY(-50%);
}


.theme9 .theme9_box .theme9_box_text .theme9_p::-webkit-scrollbar {
        width: 8px;
        background-color: #e4e5e6;
        border-radius: 20px;
}
.theme9 .theme9_box .theme9_box_text .theme9_p::-webkit-scrollbar-thumb {
        background-color: #999fe3;
        border-radius: 20px;
    }

@media screen and (max-width: 1650px) {
    .banner {
        height: 42vw;
    }

    .banner h2 {
        margin-left: 195px;
            font-size: 55px;
    }


}


@media screen and (max-width: 1480px) {
    .banner .logo {
        width: 90%;
    }

    .content .w1400 {
        width: 95%;
    }

    .banner .logo .gh img {
        width: 80%;
    }

    .banner {
        height: 45vw;
    }

    .banner h2 {
        margin-top: 63px;
        font-size: 44px;
    }

    .theme1 .tit {
        margin-top: 35px;
    }

    .theme1 .theme1_one {
        padding-bottom: 30px;
        height: auto;
    }

    .theme1 .theme1_two {
        height: auto;
    }

    .theme1 .theme1_one ul {
        width: 95%;
        overflow: hidden;
    }

    .theme6 ul li .theme6_tit {
        padding: 10px 20px;
        height: auto;
        line-height: normal;
        padding-left: 70px;
    }

    .theme6 ul li .theme6_kuang p {
        margin-top: 3vw;
    }
.theme9 .theme9_box .sidebar {
    width:34%;
}

.theme9 .theme9_box .theme9_box_text {
    width: 100%;
}

.theme9 .theme9_box .them9_content {
    width:100%;
}

.theme9 .theme9_box {
    height: 689px;
}
}

 @media screen and (max-width: 1380px) { 

.theme9 .theme9_box .sidebar ul li {
    padding: 15px;
}
 }

@media screen and (max-width: 1250px) {
    .banner .logo {
        margin-top: 20px;
    }
}

@media screen and (max-width: 1200px) {


    .banner h2 {
        font-size: 42px;
        margin-top: 4.5vw;
        text-shadow: 2px 2px 0px #fff;
        margin-left: 14vw;
        width: 588px;
    }

    .theme_tonyong .tit {
        width: 31vw;
        margin: 0 auto;
        margin-bottom: 15px;
        margin-top: 35px;
        padding-left:0;
    }

    .theme_tonyong .tit img {
        width: 100%;
        padding-left: 40px;
    }

    .theme2 .theme2_tonyong_content img {
        display: none;
    }

    .theme2 .theme2_tonyong_content p {
        width: 100%;
    }

    .theme3 .theme3_tonyong_content img {
        display: none;
    }

    .theme3 .theme3_tonyong_content ul {
        width: 100%;
    }

    .theme5 ul li .theme5_tit {
        font-size: 20px;
        ;
    }

    .theme6 .theme6_tonyong_content img {
        display: none;
    }

    .theme6 ul {
        width: 100%;
    }

    .theme6 ul li {
        margin-top: 70px;
    }

    .theme6 ul li:first-child {
        margin-top: 40px;
    }

    .theme9 .theme9_box {
            flex-direction: column;
            height: auto !important;
            padding: 20px !important;
    }


    .content .theme9 .theme9_box .sidebar ul {
        display: flex;
        flex-direction: column;
    }

    .content .theme9 .theme9_box .sidebar {
        width: 100%;
        margin-right: 0;
        float: none;
    }

    .theme9 .theme9_box .theme9_box_text .theme9_center {
            transform: none;
                position: initial;
    }

    .theme9 .theme9_box .theme9_box_text {
        width: 100%;
        float: none;
        height: auto;
        padding: 20px 0;
        padding-top:0;
    }

    .theme9 .theme9_box .theme9_box_text p {
        position: initial;
        transform: none;
        margin:0 auto;
    }

    .theme9 .theme9_box .theme9_box_text .theme9_p {
        padding-top:10px;
    }
}

@media screen and (max-width: 950px) {
    .banner h2 {
                  font-size: 3.8vw;
                    width: 62%;
                            margin-left: 10vw;
    }
  
}

@media screen and (max-width: 760px) {
    .banner .logo .gh img {
        width: 40%;
    }

    .banner h2 {
        margin-left: 10vw;
            margin-top: 4.5vw;
        font-size: 4vw;
    }

    .content {
        padding-bottom:50px;
    }

    .theme_tonyong .tit {
        width: 70%;
        margin-top: 25px;
        margin-bottom: 10px;
        padding-left: 0;
        ;
    }

    .theme1 .tit {
        margin-top: 5px;
    }

    .theme1 .theme1_one {
        margin-left: 0;
        padding: 15px;
    }

    .theme1 .theme1_one p {
        font-size: 14px;
        line-height: 28px;
    }

    .theme1 .theme1_one ul {
        display: none;
    }

    .theme1 .theme1_two {
        margin-left: 0;
        padding: 15px;
        margin-top: 25px;
    }

    .theme1 .theme1_two p {
        font-size: 14px;
        line-height: 28px;
    }

    .theme1 .theme1_two ul {
        display: none;
    }

    .theme_tonyong .theme_tonyong_box .theme_tonyong_xian .theme_tonyong_content {
        padding: 20px;
    }

    .theme2 .theme2_tonyong_content p {
        font-size: 14px;
    }

    .theme3 .theme3_tonyong_content ul li a {
        font-size: 14px;
        padding: 15px;
        margin-bottom: 15px;
    }

    .theme3 .theme3_tonyong_content ul li:last-child a {
        margin-bottom: 0;
    }

    .theme4 .theme4_kuang {
        margin-left: 0;
        padding: 20px;
    }

    .theme4 .theme4_kuang p {
        font-size: 14px;
        line-height: 28px;
    }

    .theme5 ul li .theme5_tit {
        font-size: 14px;
        top: -21px;
        padding-left: 41px;
        height: 38px;
        line-height: 38px;
    }

    .theme5 ul li .theme5_kuang p {
        font-size: 14px;
        line-height: 28px;

        margin-top: 5px;
    }

    .theme5 ul li .theme5_tit span {
        width: 52px;
        height: 52px;
        line-height: 43px;
        left: -19px;
        top: -9px;
    }

    .theme5 ul li .theme5_tit span i {
        width: 50px;
        height: 50px;
        font-size: 18px;
        line-height: 38px;
    }

    .theme5 ul li .theme5_kuang {
        padding: 20px;
    }

    .theme5 ul li {
        margin-top: 55px;
    }

    .theme5 ul li:first-child {
        margin-top: 35px;
    }

    .theme6 ul li .theme6_tit {
        font-size: 14px;
        top: -21px;
        padding-left: 41px;
    }

    .theme6 ul li .theme6_kuang p {
        font-size: 14px;
        line-height: 28px;

        margin-top: 20px;
    }

    .theme6 ul li .theme6_tit span {
        width: 52px;
        height: 52px;
        line-height: 43px;
        left: -19px;
        top: 8px;
    }

    .theme6 ul li .theme6_tit span i {
        width: 50px;
        height: 50px;
        font-size: 18px;
        line-height: 38px;
    }

    .theme6 ul li .theme6_kuang {
        padding: 20px;
    }

    .theme6 ul li {
        margin-top: 55px;
    }

    .theme6 ul li:first-child {
        margin-top: 35px;
    }
 

        .content .theme9 .theme9_box .sidebar {
        padding: 10px;
        margin-bottom: 15px;
        }

    .content .theme9 .theme9_box .sidebar {
        justify-content: flex-start;
    }

    .content .theme9 .theme9_box .sidebar ul li {
        font-size: 14px;
        padding: 10px;
        width: 100%;
    }

        .content .theme9 .theme9_box .theme9_box_text p {
        font-size: 14px;
        line-height: 25px;
    }

}

    @media screen and (max-width: 500px) {
           .theme6 ul li .theme6_kuang p {
        margin-top: 35px;
    }

        .banner h2 {
        margin-top: 2.5vw;
        font-size: 3.9vw;
    }
    }